html, body
{
	margin: 0;
	padding: 0;
	background: #ffffff;
	color: #000000;
	font-size: 11px;
	line-height: 160%;
}

td
{
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	line-height: 160%;
}

input:focus
{
	background: #ffffee;
}

a:link, a
{
	text-decoration: none;
	color: #003399;
	font-weight: bold;
}

a:visited
{
	text-decoration: none;
	color: #003399;
	font-weight: bold;
}

a:hover
{
	text-decoration: underline;
	color: #003399;
	font-weight: bold;
}

a:active
{
	text-decoration: underline;
	color: #cc0000;
	font-weight: bold;
}

.primary {
	width: 100%;
}

.primary-caption {
	margin: 10px 0;
	padding: 10px 0 20px 0;
}

.galleryThumb {
	margin-bottom: 20px;
	width: 100%;
	cursor: pointer;
}

	.galleryThumb img {
		width: 100%;
	}

.release
{
    font-family: courier, serif;
	font-size: 12px;
	line-height: 130%;
}

.releaseheadline
{
     font-family: courier, serif;
	font-size: 16px;
	line-height: 150%;
}

.hotspot
{
	color: #CC0000;
	font-size: 14px;
	line-height: 180%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #003399;
}

.grey
{
	color: #999999;
}

.blue
{
	text-decoration: none;
	font-weight: bold;
	color: #003399;
	padding: 5px;
	font-size: 10px;
}

.headline
{
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	font-size: 14px;
}

.redhead
{
	text-decoration: none;
	font-weight: bold;
	line-height: 140%;
	color: #CC0000;
	font-size: 17px;
}

.countdown
{
	text-decoration: none;
	font-weight: bold;
	line-height: 100%;
	color: #CC0000;
	font-size: 44px;
}

.small
{
	font-size: 9px;
	line-height: 160%;
	color: #333333;
}

.invisible
{
	text-decoration: none;
	color: #FFFFFF;
	font-size: 1px;
}

.highlight
{
	color: #000000;
	background: #FFFF00;
}

#bluecontainer
{
	background: #eeeeff;
	width: 88px;
	margin: 0 0;
	padding: 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	border-width: 1px;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-style: solid;
}

#navcontainer
{
	background-color: #003366;
	width: 90px;
	margin: 0 0;
	padding: 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}

#navcontainergreen
{
	background-color: #009933;
	width: 90px;
	margin: 0 0;
	padding: 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}

#formcontainer
{
	background: #eeeeff;
	width: 500px;
	margin: 0 0;
	padding: 3 3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	border-width: 1px;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-style: solid;
}

ul#navlist
{
	text-align: center;
	list-style: none;
	padding: 0;
	margin: 0 0;
	width: 90px;
}

ul#navlist li
{
	display: block;
	margin: 0;
	padding: 0;
}

ul#navlist li a
{
	display: block;
	width: 100%;
	padding: 0.5em 0.5em 0.5em 0.5em;
	border-width: 1px;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-style: solid;
	color: #003399;
	text-decoration: none;
	background: #eeeeff;
}

#navcontainer>ul#navlist li a { width: auto; }

#navcontainergreen>ul#navlist li a { width: auto; }

ul#navlist li#active a
{
	background: #003366;
	color: #ffffff;
}

ul#navlist li#sublist a
{
	background: #003366;
	color: #ffffdd;
}

ul#navlist li a:hover, ul#navlist li#active a:hover
{
	color: #ffffdd;
	background: transparent;
	border-color: #aaab9c #ffffff #ffffff #cccccc;
}

ul#navlist li#submenu a
{

	background: #ffffdd; /* cde */
	color: #003399;
}

ul#navlist li#submenu a:hover
{
	color: #ffffdd;
	background: transparent;
	border-color: #aaab9c #ffffff #ffffff #cccccc;
}

ul#navlist li#subactive a
{
	background: #003366;
	color: #ffffdd;
}

ul#navlist li#subactive a:hover
{
	color: #ffffdd;
	background: transparent;
	border-color: #aaab9c #ffffff #ffffff #cccccc;
}

.title_tabs_freewidth {
	font-size: 10px;
	font-weight: normal;
	color: #003366;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #eeeeff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	text-align: center;
}
.title_tabs_selected {
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	margin-top: 24px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #CCCCCC;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-radius: 6px 6px 0px 0px;
	text-align: center;
}
.title_tabs_plain {
	font-size: 10px;
	font-weight: normal;
	color: #003366;
	margin-top: 24px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #eeeeff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	text-align: center;
}
.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}
.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}
.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}
.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}
.web_counter_red {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #aa0000;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}
.web_counter_orange {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff6600;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}
.web_counter_grey {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}
.web_text {
	color: #006600;
}
div.botright{
    display:block;
    position:absolute;
    bottom:0;
    right:0;
    width:350px;
    background:#eee;
    border:1px solid #ddd;
}

.alert{
	color: #FF0000;
}

.tab {
	font-size: 12px;
	line-height: 18px;
	color: #003399;
	background-repeat: no-repeat;
	background-color:#EEEEFF;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	text-align: left;
	border-left:1px solid #CCCCFF;
	border-right:1px solid #CCCCFF;
	border-top:1px solid #CCCCFF;
}
.tab a:link {
	text-decoration: none;
	color: #003399;
}
.tab a:visited {
	text-decoration: none;
	color: #003399;
}
.tab a:hover {
	text-decoration: underline;
	color: #003399;
}

.newscontainer {
	font-size: 10px;
	line-height: 16px;
	color: #000000;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	border-left:1px solid #CCCCFF;
	border-right:1px solid #CCCCFF;
	border-bottom:1px solid #CCCCFF;
}
.newscontainer a:link {
	text-decoration: none;
	color: #003399;
}
.newscontainer a:visited {
	text-decoration: none;
	color: #003399;
}
.newscontainer a:hover {
	text-decoration: underline;
	color: #003399;
}

#blanket {
background-color:#111;
opacity: 0.80;
filter:alpha(opacity=80);
position:absolute;
z-index: 9001;
top:0px;
left:0px;
width:100%;
}
#popUpDiv {
position:absolute;
background-color:#eeeeee;
width:320;
height:300px;
z-index: 9002;
}

.loading {
	display: none;
}

#search {
float: left;
background-color:#013567;
margin: 10px 10px 10px 10px;
background: url('../images/bg_search.gif') no-repeat;
width: 410px;
height: 22px;
position: relative;
}

#search input#s {
	border: 1px solid #fff;
	font-size: 12px;
	font-weight: bold;
	color:#333333;
	top: 0px;
	left: 5px;
	width: 250px;
	position: absolute;
	}
#search input#submit {
	position: absolute;
	top: 0px;
	right: 10px;
	}
#search select {
	position: absolute;
	top: 0px;
	right: 40px;
	float: right;
	}
	
#msg {
	display:none; 
	position:absolute; 
	z-index:200; 
	top: center no-repeat; 
	padding-left:7px;
}
#msgcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	z-index:100;
	display:block; 
	background:#f3e6e6; 
	border:2px solid #924949; 
	padding:5px; 
	min-width:150px; 
	max-width:250px;
}
#alert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF0000;
	text-align: left;
	font-size: 12px;
	display:block; 
	background:#f3e6e6; 
	border:2px solid #FF0000;
	padding:5px; 
	min-width:150px; 
	max-width:500px;
}


/* FORM 

input, textarea, select {
  border:1px solid #aaaaaa;
  padding:2px;
  background:#ffffff url(../images/inputBg.gif) top left no-repeat;
  margin-top:2px;
}
*/